/*EOHours*/
.EOH { height: auto; position: relative; }
.EOH table { font-size: 1em; height: auto; }
.EOH td.unvalid { background: transparant; }
.EOH td.unvalid input { border: 1px solid #f00; background-color: #f00; font-weight: bold; color: #fff; }
.EOH td.valid { background: transparant; }
.EOH td.unvalid input { }
.EOH td.error { color: Red; text-align: left; font-size: .8em; }
.EOH th.left { font-weight: normal; color: #333; border: 0; text-align: right; font-size: .9em; }
.EOH th.unvalid { color: Red; font-weight: bold; }
.EOH th.top { border: 0; color: #333; font-weight: normal; font-size: .9em; }

/*RadWindow*/
div.RadWindow{}
div.RadWindow a.rwIcon{margin: 8px 0 0 3px;width:16px;height:16px;background:transparent url(https://cdn.icordis.be/CDN/images/Window/icon.gif) no-repeat center;cursor:default;}
div.RadWindow .rwTitlebarControls em{margin: 3px 0 0 2px;text-transform:uppercase;font:bold 12px "Arial Narrow",sans-serif;font-style:normal;color: #545454;}
div.RadWindow .rwCorner,div.RadWindow .rwTitlebar,div.RadWindow .rwFooterCenter,div.RadWindow .rwTopResize{background:#fff;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);opacity: .8; -moz-opacity: .8;}
div.RadWindow .rwCorner{width:6px;font-size:1px;line-height:1px}
div.RadWindow .rwBodyLeft,div.RadWindow .rwBodyRight{background:#fff;}
div.RadWindow .rwWindowContent{height:100%;background:#fff}
div.RadWindow .rwTopLeft,div.RadWindow .rwTopRight,div.RadWindow .rwFooterLeft,div.RadWindow .rwFooterCenter,div.RadWindow .rwFooterRight{height:6px;background:#fff;}
div.RadWindow .rwStatusbar{display:none}
div.RadWindow .rwTitlebarControls .rwControlbuttons{padding:0 2px 0 0 !important}
div.RadWindow .rwTitlebarControls .rwControlbuttons li a{width:30px;height:26px;line-height:26px;font-size:1px;cursor:default;margin: 4px 0 0 2px}
div.RadWindow a.rwCloseButton{background: transparent url(https://cdn.icordis.be/CDN/images/Window/CommandSprites.gif) no-repeat -180px 0 !important}
div.TelerikModalOverlay{background-color:#000 !important;}

/*APP_ELOKET -> MOVE TO APP_LOKET.CSS*/
body.eloket a.printMe {display:inline-block;padding-bottom:0.75em;}
body.eloket div.DFRM .RadComboBox{ padding:0;width:27em;font:normal 1em Arial,sans-serif;color:#222;background:transparent;border: 0 none;}
body.eloket div.DFRM .RadComboBox table{ width:27.2em;max-width:none }
body.bo .RadComboBox table td.rcbInputCell, body.bo .RadComboBox .rcbInputCell .rcbInput{ color:#222}
body.bo .RadComboBox table td.rcbInputCell{ width:25.5em; }
body.eloket div.DFRM .RadComboBox .rcbInputCell .rcbInput{ padding:0;width:23em;background:transparent;border:none}
body.eloket div.DFRM .EC {display:block;margin-bottom:.5em;position:relative;z-index:1;overflow:hidden}
	body.eloket div.DFRM div.readonly{ background:transparent;border:none; }
body.eloket div.DFRM label, body.eloket div.DFRM .ELbl {position:relative;z-index:1;float:left;margin-right:1em;width:13em;/*border-bottom:1px solid #ccc;font:bold 1em/normal arial, sans-serif;text-transform:none;*/padding:0.25em 0.5em 0.25em 0}
body.eloket div.DFRM .Einfo {margin-left:0.5em;padding:0.25em 0 0.25em 0.5em}


body.eloket div.DFRM .hidelabel {display:none;}
body.eloket div.DFRM .hidelabeltextonly {visibility:hidden;}
body.eloket div.DFRM .showlabelabove {float:none;display:block;margin-right:0;width:598px }
body.eloket div.DFRM label .required{ position:absolute;right:0; }
body.eloket div.DFRM input[type=text],body.eloket div.DFRM input[type=file],body.eloket div.DFRM textarea, body.eloket div.DFRM select,
body.eloket div.DFRM input.ETxt, body.eloket div.DFRM input.EFU {padding:.25em .5em;width:26em;font:normal 1em Arial,sans-serif;background:#fff;border:1px solid #ababab;}
	body.eloket div.DFRM select{ width:27.1em }
	body.eloket div.DFRM input[type=file],body.eloket div.DFRM input.EFU{ float:left;width:27em }
body.eloket div.DFRM input.jqdpckr,body.eloket div.DFRM input.jqtpckr{ width:13em;background:#fff url(https://cdn.icordis.be/CDN/images/DT/d.png) no-repeat right center; }
body.eloket div.DFRM input.jqtpckr{width:4em;background-image:url(https://cdn.icordis.be/CDN/images/DT/t.png) }
body.eloket div.DFRM .pnl .jqtpckr{margin-right:.5em;}
body.eloket div.DFRM .pnl input.jqdpckr{ margin-right:-.5em }
	body.eloket div.time-picker{ margin-top:-2px;position:absolute;z-index:909;padding:0 .25em;width:4.5em;height:15em;overflow-y:auto;font-size:1.2em;background:#fff;border:1px solid #ababab;border-top-color:#fff; }
	body.eloket div.time-picker ul{ margin:0;padding:0;list-style:none }
	body.eloket div.time-picker li{ margin:0;padding:.15em .25em;border-bottom:1px dotted #ababab;cursor:pointer; }
	body.eloket div.time-picker li:focus,body.bo div.time-picker li:hover,body.bo div.time-picker li:active{ background:#f0f0f0 }
body.eloket div.DFRM textarea{ height:8em;max-width:none;max-height:8em;color:#222; resize:none; }
body.eloket div.DFRM fieldset{ padding:.5em;width:40em;border:1px solid #ababab }
	body.eloket div.DFRM fieldset div.pnl{ float:left;width:40em;background-color:transparent;border:none }
body.eloket div.DFRM input[disabled]{background:transparent;border-color:transparent  }
body.eloket div.DFRM .EC div.RadEditor,body.eloket div.DFRM .EC .dt,body.eloket div.DFRM .EC .fu{margin-left:14em }
body.eloket div.DFRM .EC .dt,body.eloket div.DFRM .EC .fu{ width:28em }
body.eloket div.DFRM table.ETchkl, body.eloket div.DFRM .EMP table{ width:31em;}
body.eloket div.DFRM table.ETchkl td, body.eloket div.DFRM .EMP td{padding:.25em 0;  }
body.eloket div.DFRM .EMP td{border-bottom:1px solid #ababab}
body.eloket div.DFRM table.ETchkl input, body.eloket div.DFRM table.Echkl input, body.eloket div.DFRM table.ERbl input, body.eloket div.DFRM .EMP input{width:auto;}
body.eloket div.DFRM .EMP input{ width:6em }
body.eloket div.DFRM table.ETchkl label, body.eloket div.DFRM table.Echkl label, body.eloket div.DFRM table.ERbl label, body.eloket div.DFRM .EMP label{width:auto;font-weight:normal;border:none }
body.eloket div.DFRM table.ETchkl label, body.eloket div.DFRM table.Echkl label, body.eloket div.DFRM table.ERbl label {margin-left:1.75em;overflow:hidden;float:none;}
body.eloket div.DFRM div.Echkl { background:#fff; overflow-x:hidden !important; }
body.eloket div.DFRM table.ETchkl input, body.eloket div.DFRM table.Echkl input, body.eloket div.DFRM table.ERbl input, body.eloket div.DFRM .ERBTN input{float:left;margin:0 0.5em 0.5em;}
body.eloket div.DFRM table.ETchkl label, body.eloket div.DFRM table.Echkl label, body.eloket div.DFRM table.ERbl label{margin:0 0 0 0em;/*width:auto;*/font-weight:normal;border:none }
body.eloket div.DFRM .EC div.EFUtools,body.eloket div.DFRM .EC div.EFUpreview{ float:left;margin-left:4px;width:40px;height:16px;position:relative;z-index:10; }
	body.eloket div.DFRM .EC div.EFUpreview{ width:50px;height:50px;z-index:1 }
body.eloket div.DFRM .EC div.EFUtools *{ display:block;float:left;margin:0;padding:0;width:16px;height:16px;text-indent:-9999em;cursor:pointer;background:url(https://cdn.icordis.be/CDN/images/FileUpload/delete.gif) no-repeat right center;border:none } 
body.eloket div.DFRM .EC div.EFUtools a{ margin-left:4px;background-image:url(https://cdn.icordis.be/CDN/images/FileUpload/save.gif) }
body.eloket div.DFRM .EC div.EFUpreview *{ display:block;vertical-align:middle }
body.eloket div.DFRM .EC div.EFUpreview a{ float:left;width:50px;height:50px }
body.eloket div.DFRM .RadListBox{width:280px !important  }
body.eloket div.DFRM .RadListBox .rlbGroup{ border-color:#ababab }

 body.eloket div.DFRM .EC div.EFUpreview {clear:left;width:50px;margin-left:13.5em;border:1px solid #ABABAB;background:url("/images/FileUpload/preview.jpg") center center #eee;}




/*
body.eloket div.DFRM div.pnl{margin-left:14em;width:27em} */
/*body.eloket div.DFRM div.Echkl, body.eloket div.DFRM div.ERBTN, body.eloket div.DFRM div.EMP, body.eloket div.DFRM div.ERbl*/
div.Echkl { overflow-x:hidden !important }
body.eloket .DFRM .EFcz p {margin:1em 0;}

	/*EditorRequiredField,MaxLength,Validation & UserFeedback*/
	.warning, .valid, .invalid, .feedback, .loading
	{margin:0 0 0 1px;padding:4px 4px 4px 24px;text-transform:none;font-size:.9em;line-height:normal;letter-spacing:normal;background:#fef8c4 url(https://cdn.icordis.be/CDN/images/Dialog/warning.gif) no-repeat 2px 3px;border:1px solid #d8d566;
	*zoom:1;-moz-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;}
	.feedback{color:#06a !important;background-color:#c4dbec;background-image:url(https://cdn.icordis.be/CDN/images/Dialog/info.gif);border-color:#85a5be;}
	.valid {color:#060 !important;background-color:#d1feba;background-image:url(https://cdn.icordis.be/CDN/images/Dialog/valid.gif);border-color:#83ba77; }
	.invalid {color:#c00 !important;background-color:#fab;background-image:url(https://cdn.icordis.be/CDN/images/Dialog/invalid.gif);border-color:#fb5766}
	.loading{ color:#06a !important; background-color:#c4dbec;background-image:url(https://cdn.icordis.be/CDN/images/Dialog/loading.gif);background-position:4px 4px;border-color:#85a5be }
	span.warning,span.valid,span.invalid,span.feedback{display:-moz-inline-box;display:inline-block;}
	span.required{ color:#c00 }
	.EC div.warning, .EC .feedback{ margin:4px 0 0 }
	.EC span.warning{ margin:0 0 0 1px }
	.EC .warning p, .EC .invalid p{ margin:0 }
	/*.EC div.feedback{ margin-left:1px;float:right;width:16px;height:16px;overflow:hidden;text-indent:-9999em;background-color:transparent;background-position:0 0;border:none;cursor:pointer; }*/
	
/* jQuery UI Datepicker 1.8.10 */
.ui-datepicker { width: 18.75em; padding:0; display: none;}
.ui-datepicker .ui-datepicker-header { position:relative; margin:.2em;padding:.5em 0;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {position:absolute;top:6px;width:16px;height:16px;cursor:pointer;overflow:hidden;color:#222;}
.ui-datepicker .ui-datepicker-prev {left:2px;} .ui-datepicker .ui-datepicker-next {right:2px;} .ui-datepicker .ui-datepicker-prev-hover {left:1px;} .ui-datepicker .ui-datepicker-next-hover {right:1px;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top: -8px;}
.ui-datepicker .ui-datepicker-title {margin:0 2.3em;line-height:16px;text-align:center;}
.ui-datepicker .ui-datepicker-title select {font-size:1em;margin:1px 0;}
.ui-datepicker select.ui-datepicker-month-year {width: 100%;} .ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {width: 49%;}
.ui-datepicker table {width:98%; border-collapse: collapse; margin:1%;}
.ui-datepicker th { padding:.3em; text-align:center; font-weight:bold;font-size:1.05em; border:none;} .ui-datepicker td { border:none;padding:1px; }
.ui-datepicker td span, .ui-datepicker td a { display:block;padding:.2em; text-align:right; text-decoration:none;}
.ui-datepicker span.ui-icon{ text-indent:0; }

.ui-widget-content { border: 1px solid #cacaca; background:#fff;color:#222 }
.ui-widget-content a,.ui-widget-header a {color:#222}
.ui-widget-header { border-bottom: 1px solid #ababab;background:#f0f0f0;color:#222;font-weight:bold; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border:1px solid #dedede;background:#f0f0f0;color:#222; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:#222;text-decoration:none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus
{border: 1px solid #222; background: #222;color:#fff; }
.ui-state-hover a, .ui-state-hover a:hover { color: #fff;text-decoration:none;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {font-weight:bold;border: 1px solid #fff;background:#fff;color:#222; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color:#222; text-decoration:none; }
.ui-widget :active {outline: none;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border:1px solid #222;background-color:#222;color:#fff;}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a {color:#fff;}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {color:#222;border:none;background-color:transparent}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border:1px solid #c00;background:#fcc;color:#c00;}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {color:#c00;}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {color:#c00}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {font-weight: bold;}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* IE6 IFRAME FIX*/
	.ui-datepicker-cover {display: none; /*sorry for IE5*/ display/**/: block; /*sorry for IE5*/ position: absolute; /*must have*/ z-index: -1; /*must have*/ filter: mask(); /*must have*/ top: -4px; /*must have*/ left: -4px; /*must have*/ width: 200px; /*must have*/ height: 200px; /*must have*/}

div.time-picker {position:absolute;height:191px;width:6em;overflow:auto;background:#fff;border: 1px solid #ababab;border-top-color:#fff;z-index:99;margin:0;}
div.time-picker-12hours {width:7em;/* needed for IE */}
div.time-picker ul {list-style-type:none;margin:0;padding:0;}
div.time-picker li {font-size:1.1em;padding: 4px 3px;text-align:center;cursor:pointer;border-bottom:1px dotted #ababab}
div.time-picker li.selected {background:#222;color:#fff;}

/*LOADING*/
.loadingPanel{border:3px solid #545454;background-color:#545454;text-align:center;width:auto;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); opacity: .7; -moz-opacity: .7; }
.loadingContainer {overflow:hidden;width:300px;margin:0 auto;color:#fff;font-weight:bold;text-align:center;}
.loadingContainer img  {margin:1em;}

/*FO common styles*/
.clear{display:block;clear:both;overflow:hidden;height:1px;margin-top:-1px}
table, td{font-size:1em} textarea{overflow:auto}
.fczHidden .fcz{ margin:0;margin-top:-1px;height:1px;overflow:hidden} div.fcz{display:block}
.skip-to-content{position:absolute;left:-9999px;z-index:9999;font-size:0;height:0}

/*__LCPBOX__*/
#lcpbox_container,#lcpbox_overlay{top:0;left:0;height:100%;width:100%;margin:0;padding:0}
#lcpbox_container{position:fixed;display:block;visibility:hidden;z-index:9999;text-align:center}
#lcpbox_overlay{position:absolute}
#lcpbox{position:relative;margin:0 auto;text-align:left}
#lcpbox_body{position:relative;margin:0;padding:0;border:1px solid #333;overflow:hidden}
#lcpbox_body_inner{position:relative;height:100%}
#lcpbox_content.html{height:100%;overflow:auto}
#lcpbox_loading{position:absolute;top:0;width:100%;height:100%}
#lcpbox_body,#lcpbox_loading{background:#000}
#lcpbox_loading_indicator{float:left;margin:10px 10px 0 10px;height:32px;width:32px;background:url(https://cdn.icordis.be/CDN/images/lcpbox/loading.gif) no-repeat}
#lcpbox_loading span{float:left;margin-top:16px;font:10px Arial,Tahoma,sans-serif}
#lcpbox_title,#lcpbox_info{position:relative;margin:0;padding:0;overflow:hidden}
#lcpbox_title_inner,#lcpbox_info_inner{position:relative;font-family:Arial,Tahoma,sans-serif;line-height:16px}
#lcpbox_title_inner{font-size:15px;padding:5px 0;color:#fff}
#lcpbox_info{height:20px}
#lcpbox_info_inner{font-size:12px;color:#fff}
#lcpbox_nav{float:right;height:16px;padding:2px 0;width:45%}
#lcpbox_nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-image:url(https://cdn.icordis.be/CDN/images/lcpbox/lcpbox.png); background-repeat:no-repeat}
	* html #lcpbox_nav a{ background-image:url(/Images/S1/lcpbox/lcpbox.gif) }
#lcpbox_nav_close{background-position: left top}
#lcpbox_nav_next{background-position: -16px top}
#lcpbox_nav_previous{background-position: -32px top}
#lcpbox_nav_play{background-position: -48px top}
#lcpbox_nav_pause{background-position: -64px top}
#lcpbox_nav_save{background-position: -80px top}
#lcpbox_counter{float:left;padding:2px 0;width:45%}
#lcpbox_counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff}
#lcpbox_counter a.lcpbox_counter_current{text-decoration:underline}
div.lcpbox_clear{clear:both}
div.lcpbox_message{padding:10px;text-align:center;font:12px Arial,Tahoma,sans-serif}
#lcpbox_loading span a:link,#lcpbox_loading span a:visited,div.lcpbox_message a:link,div.lcpbox_message a:visited{color:#fff;text-decoration:underline}

/*Chosen stuff*/
/* @group Base */
.chzn-container {font-size: 13px;position: relative;display: inline-block;zoom: 1;*display: inline;}
.chzn-container .chzn-drop {background: #fff; border: 1px solid #aaa;border-top: 0;position: absolute;top: 29px;left: 0;-webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);-moz-box-shadow: 0 4px 5px rgba(0,0,0,.15);-o-box-shadow: 0 4px 5px rgba(0,0,0,.15);box-shadow: 0 4px 5px rgba(0,0,0,.15);z-index: 999;}

/* @group Single Chosen */
.chzn-container-single .chzn-single {background-color: #fff;background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);background-image: -o-linear-gradient(top, #eeeeee 0%,#ffffff 50%);background-image: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 50%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );background-image: linear-gradient(top, #eeeeee 0%,#ffffff 50%);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;border: 1px solid #aaa;display: block;overflow: hidden;white-space: nowrap;position: relative;height: 26px;line-height: 26px;padding: 0 0 0 8px;color: #444;text-decoration: none;}
.chzn-container-single .chzn-single span {margin-right: 26px;display: block;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;-ms-text-overflow: ellipsis;text-overflow: ellipsis;}
.chzn-container-single .chzn-single abbr {display: block;position: absolute;right: 26px;top: 8px;width: 12px;height: 13px;font-size: 1px;background: url(/images/chosen-sprite.png) right top no-repeat;}
.chzn-container-single .chzn-single abbr:hover {background-position: right -11px;}
.chzn-container-single .chzn-single div {-webkit-border-radius: 0 4px 4px 0;-moz-border-radius: 0 4px 4px 0;border-radius: 0 4px 4px 0;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;background: #ccc;background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);background-image: -o-linear-gradient(bottom, #ccc 0%, #eee 60%);background-image: -ms-linear-gradient(top, #cccccc 0%,#eeeeee 60%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 );background-image: linear-gradient(top, #cccccc 0%,#eeeeee 60%);border-left: 1px solid #aaa;position: absolute;right: 0;top: 0;display: block;height: 100%;width: 18px;}
.chzn-container-single .chzn-single div b {background: url('/images/chosen-sprite.png') no-repeat 0 1px;display: block;width: 100%;height: 100%;}
.chzn-container-single .chzn-search {padding: 3px 4px;position: relative;margin: 0;white-space: nowrap;z-index: 1010;}
.chzn-container-single .chzn-search input {background: #fff url('/images/chosen-sprite.png') no-repeat 100% -22px;background: url('/images/chosen-sprite.png') no-repeat 100% -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));background: url('/images/chosen-sprite.png') no-repeat 100% -22px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat 100% -22px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat 100% -22px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat 100% -22px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat 100% -22px, linear-gradient(top, #ffffff 85%,#eeeeee 99%);margin: 1px 0;padding: 4px 20px 4px 5px;outline: 0;border: 1px solid #aaa;font-family: sans-serif;font-size: 1em;}
.chzn-container-single .chzn-drop {-webkit-border-radius: 0 0 4px 4px;-moz-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;}

.chzn-container-single-nosearch .chzn-search input {position: absolute;left: -9000px;}

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {background-color: #fff;background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));background-image: -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);background-image: -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);background-image: -o-linear-gradient(bottom, white 85%, #eeeeee 99%);background-image: -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );background-image: linear-gradient(top, #ffffff 85%,#eeeeee 99%);border: 1px solid #aaa;margin: 0;padding: 0;cursor: text;overflow: hidden;height: auto !important;height: 1%;position: relative;}
.chzn-container-multi .chzn-choices li {float: left;list-style: none;}
.chzn-container-multi .chzn-choices .search-field {white-space: nowrap;margin: 0;padding: 0;}
.chzn-container-multi .chzn-choices .search-field input {color: #666;background: transparent !important;border: 0 !important;padding: 5px;margin: 1px 0;outline: 0;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;box-shadow: none;}
.chzn-container-multi .chzn-choices .search-field .default {color: #999;}
.chzn-container-multi .chzn-choices .search-choice {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip:padding-box;background-color: #e4e4e4;background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4e4e4), color-stop(0.7, #eeeeee));background-image: -webkit-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);background-image: -moz-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);background-image: -o-linear-gradient(bottom, #e4e4e4 0%, #eeeeee 70%);background-image: -ms-linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#eeeeee',GradientType=0 );background-image: linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);color: #333;border: 1px solid #b4b4b4;line-height: 13px;padding: 3px 19px 3px 6px;margin: 3px 0 3px 5px;position: relative;}
.chzn-container-multi .chzn-choices .search-choice span {cursor: default;}
.chzn-container-multi .chzn-choices .search-choice-focus {background: #d4d4d4;}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {display: block;position: absolute;right: 3px;top: 4px;width: 12px;height: 13px;font-size: 1px;background: url(/images/chosen-sprite.png) right top no-repeat;}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {background-position: right -11px;}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {background-position: right -11px;}

/* @group Results */
.chzn-container .chzn-results {margin: 0 4px 4px 0;max-height: 190px;padding: 0 0 0 4px;position: relative;overflow-x: hidden;overflow-y: auto;}
.chzn-container-multi .chzn-results {margin: -1px 0 0;padding: 0;}
.chzn-container .chzn-results li {display: none;line-height: 80%;padding: 7px 7px 8px;margin: 0;list-style: none;}
.chzn-container .chzn-results .active-result {cursor: pointer;display: list-item;}
.chzn-container .chzn-results .highlighted {background: #3875d7;color: #fff;}
.chzn-container .chzn-results li em {background: #feffde;font-style: normal;}
.chzn-container .chzn-results .highlighted em {background: transparent;}
.chzn-container .chzn-results .no-results {background: #f4f4f4;display: list-item;}
.chzn-container .chzn-results .group-result {cursor: default;color: #999;font-weight: bold;}
.chzn-container .chzn-results .group-option {padding-left: 20px;}
.chzn-container-multi .chzn-drop .result-selected {display: none;}

/* @group Active  */
.chzn-container-active {z-index:99;}
.chzn-container-active .chzn-single {-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);-o-box-shadow: 0 0 5px rgba(0,0,0,.3);box-shadow: 0 0 5px rgba(0,0,0,.3);border: 1px solid #ABABAB;}
.chzn-container-active .chzn-single-with-drop {border: 1px solid #aaa;-webkit-box-shadow: 0 1px 0 #fff inset;-moz-box-shadow: 0 1px 0 #fff inset;  -o-box-shadow: 0 1px 0 #fff inset;  box-shadow: 0 1px 0 #fff inset;  background-color: #eee;  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #eeeeee));  background-image: -webkit-linear-gradient(center bottom, white 0%, #eeeeee 50%);  background-image: -moz-linear-gradient(center bottom, white 0%, #eeeeee 50%);  background-image: -o-linear-gradient(bottom, white 0%, #eeeeee 50%);  background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );  background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);  -webkit-border-bottom-left-radius : 0;  -webkit-border-bottom-right-radius: 0;  -moz-border-radius-bottomleft : 0;  -moz-border-radius-bottomright: 0;  border-bottom-left-radius : 0;  border-bottom-right-radius: 0;}
.chzn-container-active .chzn-single-with-drop div {  background: transparent;  border-left: none;}
.chzn-container-active .chzn-single-with-drop div b {  background-position: -18px 1px;}
.chzn-container-active .chzn-choices {border: 1px solid #ABABAB;}
.chzn-container-active .chzn-choices .search-field input {color: #111 !important;}

/* @group Disabled Support */
.chzn-disabled {cursor: default;opacity:0.5 !important;}
.chzn-disabled .chzn-single {cursor: default;}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {cursor: default;}

/* @group Right to Left */
.chzn-rtl {direction:rtl;text-align: right; }
.chzn-rtl .chzn-single {padding-left: 0; padding-right: 8px; }
.chzn-rtl .chzn-single span {margin-left: 26px; margin-right: 0; }
.chzn-rtl .chzn-single div {left: 0; right: auto;border-left: none; border-right: 1px solid #aaaaaa;-webkit-border-radius: 4px 0 0 4px;-moz-border-radius: 4px 0 0 4px;border-radius: 4px 0 0 4px;}
.chzn-rtl .chzn-choices li {float: right; }
.chzn-rtl .chzn-choices .search-choice {padding: 3px 6px 3px 19px; margin: 3px 5px 3px 0; }
.chzn-rtl .chzn-choices .search-choice .search-choice-close {left: 5px; right: auto; background-position: right top;}
.chzn-rtl.chzn-container-single .chzn-results {margin-left: 4px; margin-right: 0; padding-left: 0; padding-right: 4px; }
.chzn-rtl .chzn-results .group-option {padding-left: 0; padding-right: 20px; }
.chzn-rtl.chzn-container-active .chzn-single-with-drop div {border-right: none; }
.chzn-rtl .chzn-search input {background: url('/images/chosen-sprite.png') no-repeat -38px -22px, #ffffff;background: url('/images/chosen-sprite.png') no-repeat -38px -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));background: url('/images/chosen-sprite.png') no-repeat -38px -22px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat -38px -22px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat -38px -22px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat -38px -22px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat -38px -22px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);background: url('/images/chosen-sprite.png') no-repeat -38px -22px, linear-gradient(top, #ffffff 85%,#eeeeee 99%);padding: 4px 5px 4px 20px;}

/* schedulle app formulier */
body.eloket div.DFRM div.EFcz {width:450px;} /* std width fcz */
body.eloket div.DFRM .showlabelabove {float:none;display:block;margin-right:0;width:598px;}


/* werkplaatsen fieldsets */
body.bo span.label {position:relative;z-index:1;float:left;margin-right:1em;width:12.5em;}
body.bo .d .set legend {font-size:1em !important;padding:0 0.25em !important;font-weight:bold;}
body.bo div.form .EC {overflow:visible;}
body.bo div.form .EC, body.bo .d .set {z-index:auto;}

/* FIXES eloket width */
body.eloket div.DFRM fieldset div.pnl, body.eloket div.DFRM fieldset {width:auto;}
body.eloket div.DFRM .EC div.RadEditor, body.eloket div.DFRM .EC .dt, body.eloket div.DFRM .EC .fu{margin-left: 9em;}

/* fix ie8 fieldset checkboxlist padding on input */
body.eloket div.DFRM fieldset input {padding:0;border:0;}

/*01-08-2012 Thibaut: .ERBTN radio button fix*/
div.DFRM .ERBTN.pnl{width:auto;margin:0 !important;}
